<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c4145d7b1ff7d9d2376c2fa904e330c/constraintlayout-2.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c4145d7b1ff7d9d2376c2fa904e330c/constraintlayout-2.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3c4145d7b1ff7d9d2376c2fa904e330c/constraintlayout-2.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>